HCodecs dependency #267

Closed
mgmeier opened this Issue Jun 12, 2014 · 1 comment

Comments

Projects
None yet
2 participants
@mgmeier

mgmeier commented Jun 12, 2014

Would it be possible to bump all depencies on HCodecs to its most recent version (0.5)?

0.3 doesn't build anymore on a system with GHC 7.8.2 and up-to-date libs (after a quick glance I suppose because of an API change in the array package and no upper bounds in HCodecs-0.3 array dependency).

@hanshoglund hanshoglund added this to the v1.8 milestone Jun 13, 2014

@hanshoglund hanshoglund added the task label Jun 13, 2014

@hanshoglund

This comment has been minimized.

Show comment Hide comment
@hanshoglund

hanshoglund Jun 13, 2014

Owner

Ah Cabal ;) I will fix this for the next release (pull requests welcome, as always).

Owner

hanshoglund commented Jun 13, 2014

Ah Cabal ;) I will fix this for the next release (pull requests welcome, as always).

@hanshoglund hanshoglund added backend and removed backend labels Jun 13, 2014

@hanshoglund hanshoglund modified the milestones: v1.7.1, v1.8 Jun 13, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment